/* large desktop */
@media (max-width: 1800px) {
    .going-on-info-outer h2 {font-size:20px;margin-bottom:5px;}
    .going-on-info-outer p {font-size:16px;}
    .going-on-lower {position:relative !important;bottom:auto !important;}
}

@media (max-width: 1550px) {
    .video-section-text-outer p.lower-video-text {position:relative;margin:20px 0 0 0;}
}

/* mid desktop */
@media (max-width: 1370px) {
    .open-text {display:none;}
}

/* mid desktop */
@media (max-width: 1270px) {
}

/* iPad pro / small desktop */
@media (max-width: 1024px) {
    h2.small-h2-title {font-size:24px;margin-bottom:5px;}
    h2.medium-h2-title {font-size:28px;margin-bottom:5px;}
    h2.large-h2-title {font-size:30px;}
    .section-padding-small {padding:55px 0;}
    .section-padding {padding:95px 0;}
    .section-padding-large {padding:150px 0;}
    .inner-item-content {margin-top:27%;}
    .top-header-row div h2.header-rcm {margin-top:8px;}
    .opening-times {margin-right:10px;}
    .owl-nav {bottom:10%;}
    .video-section-outer {padding:100px 0;}
    .big-r {font-size:700px;}
    .big-c {font-size:700px;}
    .content-dates {margin-top:15px;}
    .climate-lower-content {position:relative;bottom:auto;}
    .exhibition-section-outer {padding:0;}
    .exhibition-dust-section-outer {padding:0;}
    .exhibition-lower-content {position:relative;bottom:auto;}
    .big-rcm {position:absolute;left:-40%;top:75px;font-size:250px;}
    .big-r {left:40px;top:75px;font-size:600px;}
    .big-c {left:-35px;top:-30px;font-size:600px;}
    .big-m {left:-60px;top:0px;font-size:600px;}
    .big-rcm {left:-40%;top:50px;}
    .stay-connected-section-outer {padding:75px 0;}
}

@media (max-width: 1199px) {
    .climate-lower-content {position:relative;top:0;}
}

@media (max-width: 992px) {
    .video-section-text-outer {margin-top:50px;}
    .mission-paragraph {margin:50px 0 !important;}
}
    
/* iPad */
@media (max-width: 768px) {
    h1 {font-size:60px;line-height:60px;}
    h4 {font-size:32px;}
    h5 {font-size:32px;}
    .section-padding-small {padding:37px 0;}
    .section-padding {padding:62px 0;}
    .section-padding-large {padding:100px 0;}
    .top-header-row div h2.header-rcm {font-size:22px;margin-top:3px;}
    .rounded-button-full-orange {font-size:16px;margin-left:0 !important;padding:5px 15px;}
    .owl-nav {bottom:5%;}
    .find-us-outer {margin-top:50px;}
    .video-section-outer {padding:0;}
    .video-section-text-outer {padding:50px 8.3%;}
    .video-section-text-outer h2 {margin-bottom:50px;width:75%;}
    .video-section-text-outer p.lower-video-text {position:relative;margin-left:25%;width:75%;}
    .our-mission-title {float:left;margin:0 0 50px 0;}
    h2.mission-paragraph {padding:100px 0;margin:0;}
    .whats-going-on-section-outer {padding:0;}
    .going-on-lower {position:relative !important;bottom:auto !important;}
    .stay-connected-section-outer {padding:75px 0;}
    .email-form input[type='submit'] {margin-bottom:75px;}
    .footer-social li a {font-size:40px;}
    .top-gift {margin-top:200px;}
}

/* All phones */
@media (max-width:550px) {
    h1 {font-size:50px;line-height:50px;}
    h2.large-h2-title {font-size:24px;}
    h2.medium-h2-title {font-size:22px;}
    h4 {font-size:26px;}
    h5 {font-size:26px;}
    .top-header-row div h2.header-rcm {font-size:15px;margin-top:8px;}
    .rounded-button-full-orange {font-size:14px;}
    .opening-times {display:none;}
    .large-banner-image {display:none !important;}
    .mobile-banner-image {display:block !important;}
    .banner-more-info {bottom:-30px;left:0;margin-left:0;}
    .inner-item-content {margin-top:75%;margin-left:2%;}
    .owl-nav {top:0;left:10%;font-size:60px;}
    .banner-dates {width:145px;}
    .events-two-col-section-outer {padding-bottom:50px;}
    h2.mission-paragraph {padding:50px 0;}
    h2.small-h2-title {margin-top:25px;}
    h6.free-with-entry {font-size:12px;padding:10px;font-weight:600 !important;}
    h6.summer-workshop {font-size:12px;padding:10px;font-weight:600 !important;}
    .footer-social li {margin-right:20px;}
    .footer-email {font-size:14px;}
    .d79 {position:relative;top:50px;font-size:12px;width:100%;text-align:center;}
    .footer-section-outer {padding-top:75px;}
}

/* Small phones */
@media (max-width:320px) {
    .top-header-row div h2.header-rcm {font-size:12px;margin-top:8px;}
    .rounded-button-full-orange {font-size:11px;}
    .inner-item-content {margin-top:30%;}
}